@charset "UTF-8";
/* -----------------------------------------------------------
	スライダー
----------------------------------------------------------- */
.slider {
  position: relative;
    padding-top: 100px;
}
.slider .category {
  position: absolute;
  top: 0;
  right: 0;
  background: url("../images/top/slider_category_bg.png") no-repeat right;
  width: 173px;
  height: 72px;
  padding-left: 20px;
    padding-top:10px;
    line-height: 1.2em;
}
.slider .text {
  position: absolute;
  bottom: 0;
  right: 2px;
  background: url("../images/top/slider_text_img.png") no-repeat top left, url("../images/top/slider_text_bg.png") no-repeat top left;
  min-height:65px;
  max-width: 671px;
  width: 100%;
  line-height: 1.2em;
  display: flex;
  align-items: center;
}
.slider_slick img {
  width: 100%;
}
.slider .slick-slider .slick-slide {
  position: relative;
}
.slider .slick-slider .slick-slide::after {
  content: "";
  background-color: #00000090;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: 100;
}
.slider .slick-slider .slick-slide a {
  display: block;
}
.slider .slick-slider .slick-active {
  opacity: 1;
}
.slider .slick-slider .slick-active::after {
  /*  content: "";*/
  background-color: #00000090;
  content: none;
}
@media screen and (max-width: 1200px) {
.slider {
    padding-top:62px;
}
.slider .category {
  background-size: 100%;
  width: 124px;
  height:52px;
  font-size: 0.9rem;
  padding-top: 2px;
}
.slider .text {
  font-size: 0.9rem;
}
}
@media screen and (max-width: 428px) {
.slider .category {
  padding-top: 6px;
    line-height: 1.1em;
}
}
@media screen and (max-width: 414px) {
.slider {
    padding-top:65px;
}
}

/* -----------------------------------------------------------
	main
----------------------------------------------------------- */
.main {
  background: url("../images/top/stories_bg.jpg") no-repeat top left;
  padding: 143px 0 0 0;
}
@media screen and (max-width: 768px) {
    .main {
    padding: 80px 0 0 0;
        background-size:contain
        }
}

/* -----------------------------------------------------------
	名工大研究Stories
----------------------------------------------------------- */
#stories .container {
  max-width: 1200px;
  width: 100%;
}
#stories .card {
  max-width: 500px;
}
#stories a .card-title{
    text-decoration: underline;
}
#stories a .card-title:hover{
    text-decoration: none;
}
#stories .card .card-body {
  background: url("../images/top/stories_img.png") no-repeat top left;
}
#stories .card .name {
  bottom: -20px;
    min-width: 200px;
    max-width: 400px;
}
#stories .card:nth-child(even) {
    background-color: transparent
}
#stories .card .card-img{
    line-height: 0;
}
@media screen and (max-width:767px) {
#stories .card:nth-child(even) {
  margin-top: 80px;
}
#stories .card .name {
    max-width: 220px;
    bottom:10px;
    line-height: 1.2em;
}
}

/* -----------------------------------------------------------
	news
----------------------------------------------------------- */
#news {
  background: url("../images/top/news_bg.png") no-repeat top center;
  padding: 200px 32px 0 32px;
}
#news .card {
  max-width: 370px;
  line-height: 1.4rem
}
#news .card img{
  max-width: 100%;
}
#news .card .category{
    min-width:112px;
    text-align: center;
}
#news a .card-title{
    text-decoration: underline;
}
#news a .card-title:hover{
    text-decoration: none;
}
.multiple {
  padding: 0;
    width: 95%;
    margin: 0 auto;
}
.multiple img {
  max-width: 100%;
}
.multiple div {
  margin: 0 5px;
}
.multiple .slick-next {
  right: 17px;
  z-index: 100;
}
.multiple .slick-prev {
  left: 23px;
  z-index: 100;
}
.multiple {
  padding: 0;
}
.multiple img {
  max-width: 100%;
}
.multiple div {
  margin: 0 5px;
}
.multiple .slick-next {
  right: 17px;
  z-index: 100;
}
.multiple .slick-prev {
  left: 23px;
  z-index: 100;
}
@media screen and (max-width: 1024px) {
#news{
    background-size: 900px;
    }
.multiple {
    width: 90%;
}
}
@media screen and (max-width: 768px) {
    #news{
        margin-top: 50px;
        background-size:600px;
        padding: 100px 0 0 0;
    }
   #news .card{
        margin: 0 auto;
        }
}
@media screen and (max-width: 640px) {
    #news{
        padding: 100px 24px 0 24px;
    }
}

/* -----------------------------------------------------------
	研究関連動画
----------------------------------------------------------- */
#video {
  padding:-180px 32px 0 32px;
  margin-top: 144px;
  background-color: #5C4938;
}
#video h2{
    padding-top:100px!important;
}
#video .card {
  max-width: 370px;
    min-height: 340px;
    line-height: 1.3em;
    background-color: rgba(255,255,255,0.8);
    margin-left: -6px;
}
#video a .card-title{
    text-decoration: underline;
}
#video a .card-title:hover{
    text-decoration: none;
}
.youtube {
  width:100%;
    height: auto;
    overflow: hidden;
    position: relative;
    left: -5px;
}
.youtube .thumbnail{
  width: 100%;
}
.youtube .play{
    position: absolute;
    top:35%;
    left:40%;
}
#video .videobutton {
  margin-top: 60px;
    padding-bottom: 88px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
#video .videobutton .button01{
    border: 5px solid #fff;
}
@media screen and (max-width: 1024px) {
#video .videobutton {
  display:block;
    margin-left: 16px;
}
#video .card {
    min-height: 300px;
}
.youtube {

}
.youtube .thumbnail{

}
.youtube .play{
    width: 40px;
    top:38%;
    left:43%;
}
}
@media screen and (max-width: 820px) {
.youtube .thumbnail{

}
    }
@media screen and (max-width: 768px) {
#video .card {
    min-height: 300px;
    margin: 0 auto;
}
.youtube {

}
.youtube .thumbnail{

}
.youtube .play{
    width: 40px;
    top:30%;
    left:37%;
}
}
@media screen and (max-width: 640px) {
#video{
        padding: 0 32px 0 32px;
    }
.youtube {
    height: 190px;
}
.youtube .thumbnail {
    top: -32px;
}
.youtube .play{
    width: 40px;
    top:40%;
    left:43%;
}
    #video .videobutton {
    margin-left: 0;
}
}
@media screen and (max-width: 414px) {
.youtube {
    height: 130px;
}
    .youtube .thumbnail{
    top: -22px;
}
.youtube .play{
    left:40%;
}
}
    
/* -----------------------------------------------------------
	研究者情報
----------------------------------------------------------- */
#researcher {
  background: url("../images/top/researcher_title_bg.jpg") no-repeat top left;
  background-size:contain;
  padding: 130px 24px 88px 24px;
}
#researcher .container {
  max-width: 1200px;
  width: 100%;
}
#researcher h3 {
  margin-top: 100px;
}
#researcher .introduction {
  margin-top: 100px;
  background: #E9E9E9;
}
#researcher .introduction h3 {
  top: -20px;
  left: 34px;
}
#researcher .introduction ul {
  display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
  flex-wrap: wrap;
}
#researcher .introduction li {
  min-height: 54px;
  line-height: 54px;
  width: 31%;
  background: url("../images/top/researcher_line.svg") no-repeat center;
  background-size:contain;
    margin: 0 8px 16px 8px;
}
#researcher .introduction li a {
  background: url("../images/top/researcher_ic_list.png") no-repeat left 10% top 50%;
}
@media screen and (max-width: 1024px) {
#researcher {
  padding: 90px 24px 88px 24px;
    background-size: 180%;
        background-position:top center;
}
    #researcher .introduction li {
    background-size: 100%;
    }
}
@media screen and (max-width: 820px) {
    #researcher .introduction li{
    margin-bottom: 0;
      width: 45%;
}
    #researcher .introduction li a{
    padding-left: 24px;
    }
}
@media screen and (max-width: 768px) {
#researcher {
  padding: 60px 24px 88px 24px;
}
#researcher .introduction li {
  min-height: 54px;
margin: 0 4px 0 4px;
}
#researcher .introduction li a {
    padding-left: 45px;
    text-align: left;
    background: url(../images/top/researcher_ic_list.png) no-repeat left 14px top 50%;
}
}
@media screen and (max-width: 640px) {
#researcher {
    background: url("../images/top/researcher_title_bg.jpg") no-repeat center top;
  padding: 100px 0 88px 0;
    background-size:1200px;
        background-position:top center;
}
#researcher h3 {
  margin-top: 0;
}
#researcher .introduction {
  margin-top: 70px;
}
#researcher .introduction ul {
  display:block;
}

#researcher .introduction li {
  width: 95%;
    background-size: 100%;
        min-height: 60px;
    line-height: 60px;
    margin: 0 auto 15px auto;
}
#researcher .introduction li a {
    padding-left: 0;
    text-align: center;
    background: url(../images/top/researcher_ic_list.png) no-repeat left 25px top 50%;
}
}

/* -----------------------------------------------------------
	研究シーズ紹介
----------------------------------------------------------- */
#seeds {
  padding: 110px 24px;
  background: #434343;
}
#seeds ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
#seeds li {

}
@media screen and (max-width: 767px) {
#seeds ul {
  display:block;
    margin-bottom: 15px;
}
}